/* Product Page Comments & Pagination 
====================================================  */
.product_comment { float: left; width: auto; }

/* Login/Join Columns (Logged Out View) */
.comment_col {
background: #e5e5e5;
float: left;
margin: 0 20px 20px 0;
min-height: 206px;
padding: 30px 40px 35px 40px;
width: 228px;
}
.comment_join { margin-right: 0; }
.comment_col h5 { color: #888; text-transform: uppercase; }

.comment_col ul { 
margin: 0 0 26px 0; 
width: 240px;
}
.comment_col li {
background: url(../../../imgs/product_page/product_page_sprite.png) no-repeat -145px -403px;
color: #666;
line-height: 16px;
padding-left: 10px;
margin-bottom: 7px;
}

/* Comments List */
.comments_galore { float: left; }

/* Post/Comments (Logged In View) */
.product_comment {
margin: 0 0 20px 0;
width: 636px;
}
.inner_container .product_comment { width: 616px; }

.product_comment.active {
margin-top: 20px;
}
.product_comment > img,
.product_comment dl,
.product_comment dl * {
float:  left;
width:  auto;	
}
.product_comment .details {
border-top: solid 1px #e5e5e5;
margin: 0 0 10px 0;
padding: 0;
width: 583px;
}
.product_comment .details p {
background-color: #e5e5e5;
color: #666;
float: left;
font-size: 11px;
margin: 0;
padding: 5px 8px 6px 8px;
width: 239px;
position: relative;
}

/* Comment Post */
.product_comment .delete_comment { position: absolute; left: 103%; white-space: nowrap; color: #f39; }
.product_comment > img,
.product_comment form > img { /* avatar */
height: 48px;
margin: 0 5px 0 0;
width: 48px;
}
.product_comment .comment_container, 
.product_comment p {
width: 567px;
}
.product_comment .comment_container {
color: #666;
line-height: 16px;
padding: 0 0 0 5px;
}
.product_comment .comment_container object,
.product_comment .comment_container embed {
clear: left;
width: 100%;
}
.product_comment p { padding: 0 0 20px 0; }

/* Pagination */

/* Comments Forms */
.comment_col form p { margin: 0 0 9px 0; }
.comment_col form p:nth-of-type(2) { margin-bottom: 12px; }

.product_page .comments_section .button {
font-size: 13px;
text-indent: 0;
padding: 5px 0;
width: 88px;
}
.product_page .comment_login input[type="submit"] { margin: 0 0 18px 0; }

.product_page .comment_col input[type="text"], 
.product_page .comment_col input[type="password"] {
padding: 6px;
width: 214px;
border: none;
}
.product_comment textarea { width: 563px; }

.product_comment form > img,
.product_comment textarea,
.product_comment input {
float: left;
}
.product_comment textarea { 
width: 563px; 
}
.product_page .product_comment form input[type="submit"] {
/*background-color: #3c89c8;
background-position: 9px -299px;
display: block;
height: 27px;
*/
margin: 5px 0 0 53px;
padding: 6px 9px;
width: auto;
}



